# li-bread-crumbs

<!-- Auto Generated Below -->

## Properties

| Property    | Attribute   | Description                       | Type                  | Default     |
| ----------- | ----------- | --------------------------------- | --------------------- | ----------- |
| `separator` | `separator` | 可选属性 分隔符 {string}          | `string \| undefined` | `undefined` |
| `styles`    | `styles`    | 可选属性 可注入的CSS样式 {string} | `string \| undefined` | `undefined` |

## Shadow Parts

| Part          | Description |
| ------------- | ----------- |
| `"base"`      |             |
| `"list"`      |             |
| `"list-item"` |             |
| `"separator"` |             |

## Dependencies

### Depends on

- [li-icon-navigation-right](../icons/navigation-right)

### Graph

```mermaid
graph TD;
  li-bread-crumbs --> li-icon-navigation-right
  style li-bread-crumbs fill:#f9f,stroke:#333,stroke-width:4px
```

---

_Built with ITSI_
